Analyse results of language switching test on or after 2015-11-11
Closed, ResolvedPublic5 Story Points

Deskana created this task.Nov 5 2015, 9:11 PM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2015, 9:11 PM

@Deskana @EBernhardson I can't find a task to turn off the test. Is there one? I want to set it as a blocker for this task so I can know when it's safe to analyze the data.

@mpopov @EBernhardson I couldn't find one either. Since it's no hassle to either mark as resolved or close as a duplicate if we've already got a task for it, I quickly made one: T118197: Turn off language switching test on or after 2015-11-11.

Ironholds claimed this task.
Ironholds set Security to None.
Ironholds edited a custom field.

Where does the data live for this?

Ironholds changed the title from "Analyse results of language switching test on or after 2015-11-09" to "Analyse results of language switching test on or after 2015-11-11".Nov 10 2015, 5:54 PM
Ironholds removed Ironholds as the assignee of this task.
Ironholds added a subscriber: Ironholds.

Logs found, and we don't have any until 4 November. We'll have to push back analysing this.

Ironholds claimed this task.
Deskana raised the priority of this task from "Normal" to "High".Nov 17 2015, 9:08 PM

Setting the priority to high, as this is an active component for one of our Q2 goals.

Final version now available!

Deskana closed this task as "Resolved".Dec 3 2015, 3:10 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.